<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: alatZaAnalitiku/src/main.cpp File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_32374e165223414b7d047617c9a74980.html">alatZaAnalitiku</a></li><li class="navelem"><a class="el" href="dir_a7d251295564edc7fd08ff39724eea9b.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle"><div class="title">main.cpp File Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="dynamicui_8h_source.html">dynamicui.h</a>&quot;</code><br />
<code>#include &lt;QApplication&gt;</code><br />
<code>#include &lt;QTextStream&gt;</code><br />
<code>#include &lt;QDebug&gt;</code><br />
<code>#include &lt;QString&gt;</code><br />
<code>#include &quot;<a class="el" href="fileimportwindow_8h_source.html">fileimportwindow.h</a>&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for main.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="main_8cpp__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2main_8cpp" alt=""/></div>
<map name="aalat_za_analitiku_2src_2main_8cpp" id="aalat_za_analitiku_2src_2main_8cpp">
<area shape="rect" title=" " alt="" coords="1044,5,1173,48"/>
<area shape="rect" href="dynamicui_8h.html" title=" " alt="" coords="556,96,647,123"/>
<area shape="poly" title=" " alt="" coords="1044,41,663,101,662,96,1043,36"/>
<area shape="rect" title=" " alt="" coords="1156,245,1221,272"/>
<area shape="poly" title=" " alt="" coords="1102,49,1092,84,1090,103,1094,122,1107,154,1126,184,1166,232,1162,236,1122,187,1103,156,1088,123,1085,103,1086,83,1096,48"/>
<area shape="rect" title=" " alt="" coords="1103,96,1199,123"/>
<area shape="poly" title=" " alt="" coords="1122,47,1139,81,1135,83,1117,50"/>
<area shape="rect" title=" " alt="" coords="1223,96,1322,123"/>
<area shape="poly" title=" " alt="" coords="1152,46,1234,86,1232,91,1149,51"/>
<area shape="rect" title=" " alt="" coords="1346,96,1415,123"/>
<area shape="poly" title=" " alt="" coords="1174,45,1332,91,1330,96,1172,50"/>
<area shape="rect" href="fileimportwindow_8h.html" title=" " alt="" coords="103,96,229,123"/>
<area shape="poly" title=" " alt="" coords="1044,36,245,104,244,99,1043,31"/>
<area shape="rect" title=" " alt="" coords="113,171,218,197"/>
<area shape="poly" title=" " alt="" coords="556,120,234,173,233,168,555,115"/>
<area shape="rect" title=" " alt="" coords="243,171,304,197"/>
<area shape="poly" title=" " alt="" coords="556,122,320,173,319,167,555,117"/>
<area shape="rect" title=" " alt="" coords="328,171,427,197"/>
<area shape="poly" title=" " alt="" coords="563,126,432,168,430,163,562,121"/>
<area shape="rect" title=" " alt="" coords="451,171,547,197"/>
<area shape="poly" title=" " alt="" coords="585,125,531,163,528,159,582,121"/>
<area shape="rect" title=" " alt="" coords="571,171,633,197"/>
<area shape="poly" title=" " alt="" coords="604,123,604,155,599,155,599,123"/>
<area shape="rect" title=" " alt="" coords="657,171,749,197"/>
<area shape="poly" title=" " alt="" coords="621,121,674,159,671,163,618,125"/>
<area shape="rect" href="tcontainer_8h.html" title=" " alt="" coords="773,171,862,197"/>
<area shape="poly" title=" " alt="" coords="640,121,766,163,765,168,638,126"/>
<area shape="rect" href="dataframe_8h.html" title=" " alt="" coords="938,171,1028,197"/>
<area shape="poly" title=" " alt="" coords="648,117,924,169,923,174,647,122"/>
<area shape="rect" title=" " alt="" coords="412,245,485,272"/>
<area shape="poly" title=" " alt="" coords="773,197,761,200,632,223,500,248,499,242,631,218,760,195,772,192"/>
<area shape="rect" title=" " alt="" coords="509,245,612,272"/>
<area shape="poly" title=" " alt="" coords="774,200,621,243,619,238,772,195"/>
<area shape="rect" title=" " alt="" coords="635,245,691,272"/>
<area shape="poly" title=" " alt="" coords="792,200,705,241,703,236,790,195"/>
<area shape="rect" title=" " alt="" coords="715,245,817,272"/>
<area shape="poly" title=" " alt="" coords="811,199,786,234,781,231,806,196"/>
<area shape="rect" title=" " alt="" coords="841,245,904,272"/>
<area shape="poly" title=" " alt="" coords="829,196,856,231,852,234,825,199"/>
<area shape="rect" title=" " alt="" coords="928,245,1038,272"/>
<area shape="poly" title=" " alt="" coords="986,198,986,230,980,230,980,198"/>
<area shape="poly" title=" " alt="" coords="1020,195,1142,238,1140,243,1018,200"/>
<area shape="rect" title=" " alt="" coords="1062,245,1131,272"/>
<area shape="poly" title=" " alt="" coords="1004,196,1065,234,1062,239,1001,200"/>
<area shape="poly" title=" " alt="" coords="168,123,168,155,163,155,163,123"/>
<area shape="rect" title=" " alt="" coords="5,171,89,197"/>
<area shape="poly" title=" " alt="" coords="146,125,82,165,79,160,144,121"/>
</map>
</div>
</div><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:a0ddf1224851353fc92bfbff6f499fa97" id="r_a0ddf1224851353fc92bfbff6f499fa97"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a0ddf1224851353fc92bfbff6f499fa97">main</a> (int argc, char *argv[])</td></tr>
<tr class="separator:a0ddf1224851353fc92bfbff6f499fa97"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="a0ddf1224851353fc92bfbff6f499fa97" name="a0ddf1224851353fc92bfbff6f499fa97"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0ddf1224851353fc92bfbff6f499fa97">&#9670;&#160;</a></span>main()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int main </td>
          <td>(</td>
          <td class="paramtype">int</td>          <td class="paramname"><span class="paramname"><em>argc</em>, </span></td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">char *</td>          <td class="paramname"><span class="paramname"><em>argv</em>[]</span>&#160;)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
